<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE GreenstoneDirectoryMetadata SYSTEM "http://greenstone.org/dtd/GreenstoneDirectoryMetadata/1.0/GreenstoneDirectoryMetadata.dtd">
<GreenstoneDirectoryMetadata>
    <FileSet>
        <FileName>.*</FileName>
        <Description>
            <Metadata name="dls.Title">Teaching conservation in developing nations (m0007e)</Metadata>
            <Metadata mode="accumulate" name="dls.Language">English</Metadata>
            <Metadata mode="accumulate" name="dls.Subject">Ecology, Biodiversity, Natural resources, Environment, Waste Disposal|Resources conservation, environmental protection, biodiversity|Biodiversity conservation</Metadata>
            <Metadata mode="accumulate" name="dls.Subject">Education and Training|Environmental education, Global education, Psychological and assertiveness education, Non-formal education etc</Metadata>
            <Metadata mode="accumulate" name="dls.Organization">Peace Corps</Metadata>
            <Metadata mode="accumulate" name="dls.AZList">T-U-V-W-X-Y-Z</Metadata>
            <Metadata mode="accumulate" name="dls.Keyword">teach conservation in developing countries</Metadata>
        </Description>
    </FileSet>
</GreenstoneDirectoryMetadata>
